Bug 592428 - [-r|--resizefs] and [-n|--nofsck] are not documented in the lvextend man page
Summary: [-r|--resizefs] and [-n|--nofsck] are not documented in the lvextend man page
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: lvm2
Version: 5.5
Hardware: All
OS: Linux
low
medium
Target Milestone: rc
: ---
Assignee: Zdenek Kabelac
QA Contact: Corey Marthaler
URL:
Whiteboard:
Depends On:
Blocks: 592429
TreeView+ depends on / blocked
 
Reported: 2010-05-14 20:23 UTC by Corey Marthaler
Modified: 2011-01-13 22:41 UTC (History)
7 users (show)

Fixed In Version: lvm2-2.02.73-1.el5
Doc Type: Bug Fix
Doc Text:
Clone Of:
: 592429 (view as bug list)
Environment:
Last Closed: 2011-01-13 22:41:41 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2011:0052 normal SHIPPED_LIVE lvm2 bug fix and enhancement update 2011-01-12 17:15:25 UTC

Description Corey Marthaler 2010-05-14 20:23:09 UTC
Description of problem:
Need to add the following options:

        [-n|--nofsck]
        [-r|--resizefs]

Version-Release number of selected component (if applicable):
lvm2-2.02.56-8.el5_5.4

Comment 1 Zdenek Kabelac 2010-06-17 12:27:00 UTC
Fixed upstream in version 2.02.68:

https://www.redhat.com/archives/lvm-devel/2010-June/msg00053.html

Comment 2 Milan Broz 2010-08-30 10:39:47 UTC
Fix in lvm2-2.02.73-1.el5.

Comment 4 Corey Marthaler 2010-10-18 16:45:09 UTC
Fix verified in lvm2-2.02.74-1.el5.

Comment 6 errata-xmlrpc 2011-01-13 22:41:41 UTC
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2011-0052.html


Note You need to log in before you can comment on or make changes to this bug.